[submodule "themes/casper"]
	path = themes/casper
	url = https://github.com/feliix42/hugo-theme-casper
[submodule "themes/novela"]
	path = themes/novela
	url = git@github.com:forestryio/hugo-theme-novela.git
